{
  "id": "4d603bf5865a224be0b2a885",
  "name": "Morrisons Petrol Station",
  "contact": {
    "phone": "+441389742466",
    "formattedPhone": "+44 1389 742466",
    "twitter": "morrisonsoffers",
    "facebook": "132649753459881",
    "facebookUsername": "Morrisons",
    "facebookName": "Morrisons"
  },
  "location": {
    "address": "55 Glasgow Rd",
    "lat": 55.94299971824836,
    "lng": -4.5619118213653564,
    "labeledLatLngs": [
      {
        "label": "display",
        "lat": 55.94299971824836,
        "lng": -4.5619118213653564
      }
    ],
    "distance": 21,
    "postalCode": "G82 1RB",
    "cc": "GB",
    "city": "Dumbarton",
    "state": "West Dunbartonshire",
    "country": "United Kingdom",
    "formattedAddress": [
      "55 Glasgow Rd",
      "Dumbarton",
      "West Dunbartonshire",
      "G82 1RB",
      "United Kingdom"
    ]
  },
  "categories": [
    {
      "id": "4bf58dd8d48988d113951735",
      "name": "Gas Station",
      "pluralName": "Gas Stations",
      "shortName": "Gas Station",
      "icon": {
        "prefix": "https://ss3.4sqi.net/img/categories_v2/shops/gas_",
        "suffix": ".png"
      },
      "primary": true
    }
  ],
  "verified": true,
  "stats": {
    "tipCount": 0,
    "usersCount": 27,
    "checkinsCount": 39
  },
  "url": "https://my.morrisons.com/storefinder/1169",
  "allowMenuUrlEdit": true,
  "beenHere": {
    "lastCheckinExpiredAt": 0
  },
  "specials": {
    "count": 0,
    "items": []
  },
  "hereNow": {
    "count": 0,
    "summary": "Nobody here",
    "groups": []
  },
  "referralId": "v-1519602611",
  "venueChains": [],
  "hasPerk": false
}
